Product comparison · 2 modems

Motorola SB6180 modem vs TP-Link ADSL2+ Modem Router

Add a product
  • 11specifications compared
  • 8differ
  • 3identical
  • 12known for one product only

Key differences

The Motorola SB6180 modem has 127.572 Mbit/s more upstream data rate than the TP-Link ADSL2+ Modem Router (131.072 Mbit/s vs 3.5 Mbit/s). The Motorola SB6180 modem has 420.928 Mbit/s more downstream data rate than the TP-Link ADSL2+ Modem Router (444.928 Mbit/s vs 24 Mbit/s). The Motorola SB6180 modem has 25 mm more depth than the TP-Link ADSL2+ Modem Router (133 mm vs 108 mm). Power supply type: 9W on the Motorola SB6180 modem, 9VDC/0.6A PSU on the TP-Link ADSL2+ Modem Router. Operating relative humidity (H-H): 5 - 95% on the Motorola SB6180 modem, 10 - 90% on the TP-Link ADSL2+ Modem Router.

  • Upstream data rate
    • SB6180 modem:131.072 Mbit/s
    • ADSL2+ Modem Router:3.5 Mbit/s
  • Downstream data rate
    • SB6180 modem:444.928 Mbit/s
    • ADSL2+ Modem Router:24 Mbit/s
  • Power supply type
    • SB6180 modem:9W
    • ADSL2+ Modem Router:9VDC/0.6A PSU
  • Operating relative humidity (H-H)
    • SB6180 modem:5 - 95%
    • ADSL2+ Modem Router:10 - 90%
  • Storage temperature (T-T)
    • SB6180 modem:-30 - 70 °C
    • ADSL2+ Modem Router:-40 - 70 °C
  • Depth
    • SB6180 modem:133 mm
    • ADSL2+ Modem Router:108 mm
  • Height
    • SB6180 modem:42 mm
    • ADSL2+ Modem Router:28 mm
  • Width
    • SB6180 modem:133 mm
    • ADSL2+ Modem Router:165 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of SB6180, ADSL2+ Modem Router
23 specifications
A

Motorola

SB6180 modem

Model SB6180

View product
Performance2 differ
Data link protocolsKnown for oneTCP/IPUnknown — not stated by the source
Upstream data rateDiffers131.072 Mbit/s3.5 Mbit/s
Downstream data rateDiffers444.928 Mbit/s24 Mbit/s
Maximum data transfer rateKnown for one444.928 Mbit/sUnknown — not stated by the source
ModulationKnown for one256-QAM, 64-QAM, QPSKUnknown — not stated by the source
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
Frequency rangeKnown for one0.108 - 1 GHzUnknown — not stated by the source
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Power1 differ
Power requirementsKnown for one(105 - 125)VAC, 60Hz/(100 - 240)VAC, (50 - 60)HzUnknown — not stated by the source
Power supply typeDiffers9W9VDC/0.6A PSU
System requirementsidentical
Mac compatibilityKnown for oneYesUnknown — not stated by the source
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage temperature (T-T)Differs-30 - 70 °C-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers133 mm108 mm
HeightDiffers42 mm28 mm
WidthDiffers133 mm165 mm
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE802.3u

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons